body 
{ 
	margin-top:0px; 
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
}

.border 
{
	border-right: #cdcdcd 1px solid; 
	border-top: #cdcdcd 1px solid; 
	border-left: #cdcdcd 1px solid; 
	border-bottom: #cdcdcd 1px solid; 
}

.copyright
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none; 
}


a.l-link
{
	font-family:  Arial,Tahoma, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

a.l-link:hover
{
	font-family: Arial,Tahoma, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

p
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #040f76; 
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	line-height: 16px;
	font-weight:bold;
	text-align: justify;
}

.leftext
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #040f76; 
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	line-height: 16px;
	font-weight:bold;
	text-align: left;
}


b
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff0000;
	font-weight: bold; 
	text-decoration: none;
}

.table-color
{
	background-color: #c83b10;
}

.td-light
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #ffeec1;
}

.td-dark
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #f8f8f8;
}

.site
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; 
	font-style: normal; 
	font-weight: bold; 
	color: #fed94b;
}

.hitcounter 
{
	background-color: #247814;
}

.page-back
{
	background-color: #ffffff;
}

.black
{
	background-color: #000000;
}

.email
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11;
	color: #ff0000;
	font-weight: bold;
	text-decoration: none;
}

.email:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.toplink
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11;
	color: #ff0000;
	font-weight: bold;
	text-decoration: none;
}

.toplink:hover
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.toplink-line
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

h1
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #f90101;
	line-height: 16px;
}

h2	
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #da0000;
	font-weight: bold; 
}

h3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #c90909;
}

.highlight-1
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal; 
	font-weight: bold; 
	color: #f80000;
	text-decoration: none;
}

li
{
	font-family: Arial, Verdana, , Helvetica, Sans-Serif;
	list-style-position: outside;
	margin-bottom: 12px;
	margin-right: 10px;
	list-style-image:  url(../i/arrow-2.gif);
}

.text
{
	font-family: Verdana, Arial, Tahoma, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000; 
	text-align: left;
	line-height: 14px;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}

.textBold
{
	font-family: Verdana, Arial, Tahoma, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000; 
	text-align: left;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}


.sitemap 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	line-height: 16px;
	color: #000000;
}

a.sitemap-link:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	line-height: 16px;
	color: #848484;
}

input
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none; 
	color: #000000;
	font-weight: bold;
	border-color: #ebebeb #ebebeb #ebebeb #ebebeb
}

textarea
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none; 
	color: #000000;
	font-weight: bold;
	border-color: #ebebeb #ebebeb #ebebeb #ebebeb
}

a.readmore 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	line-height: 16px;
	color: #000000;
}

a.readmore:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	line-height: 16px;
	color: #0f9ae0;
}

.white 
{
	background-color: #FFFFFF
}


.bottom
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none; 
}

a.bottom-links 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	line-height: 16px;
	color: #ffffff;
}

a.bottom-links:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	line-height: 16px;
	color: #0f9ae0;
}

a.site-links 
{
	font-family: Arial, tahoma, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	line-height: 16px;
	color: #fffe9c;
}

a.site-links:hover 
{
	font-family: Arial, tahoma, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	line-height: 16px;
	color: #f9f702;
}

.subhead-1
{
	font-family: Arial, Verdana, Tahoma, Helvetica, Sans-Serif;
	font-size: 13px;
	text-decoration: none;
	color: #FF0000;
	font-weight: bold;
	font-style: normal;
	line-height: 22px; 
	font-variant: normal:
}

.Hamsasolutions
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11;
	color: #ffd800;
	font-weight:bold;
	text-decoration: none;
}

.audio-2
{
background-image: url(../i/audito-2.gif);
background-repeat: no-repeat;
height:280px;
}
